// Project Lab - NHTV Igad

#pragma once
#include "Blueprint/UserWidget.h"
#include "KeyDisplay.generated.h"


UCLASS()
class UNREALPROJECT_API UKeyDisplay : public UUserWidget
{
	GENERATED_BODY()

public:
	virtual void NativeConstruct() override;
	virtual void NativeDestruct() override;
};
